libghc-http-api-data-dev_0.3.7.1-1+b4_amd64.deb


Advertisement

Description

libghc-http-api-data-dev - converting to/from HTTP API data

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libghc-http-api-data-dev
Package version: 0.3.7.1
Package release: 1+b4
Package architecture: amd64
Package type: deb
Installed size: 3.18 KB
Download size: 268.18 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Provides

  • libghc-http-api-data-dev-0.3.7.1-0e72d

    Download

    Source package: haskell-http-api-data

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libghc-http-api-data-dev deb package:
      # sudo apt-get install libghc-http-api-data-dev

    Changelog

    2017-07-10 - Clint Adams <clint@debian.org> haskell-http-api-data (0.3.7.1-1) unstable; urgency=medium * New upstream version. closes: #867876. * Disable doctests for now.

    2016-11-03 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.4-5) unstable; urgency=medium * Disable testsuite on armel again.

    2016-10-27 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.4-4) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-17 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.4-3) experimental; urgency=medium * Temporarily build-depend on ghc 8. * Re-enable testsuite on armel.

    2016-10-06 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.4-2) unstable; urgency=medium * Disable testsuite on armel, where ghci is broken.

    2016-08-04 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.4-1) unstable; urgency=medium * New upstream release

    2016-07-12 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.3-1) unstable; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) [ Clint Adams ] * New upstream release

    2016-03-13 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.2-1) unstable; urgency=medium * New upstream release

    2015-12-05 - Clint Adams <clint@debian.org> haskell-http-api-data (0.2.1-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement